<template>
  <div class="about">
    <h1>This is an about page</h1>
  </div>
</template>

<script>
import Button from '@/components/Button.vue'

export default {
  name: 'about',
  components: {
    Button
  }
}
</script>
